{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-redis",
    "version": "v0.8.1",
    "type": "database",
    "platform": "netbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvH2ZCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAoBA//a1gSHWhLNBdDddRmCpimD1qa6v2k+qDnBxFAD1eGXnpTPybFoRpO0AqK\nQs3hnPIJbcBp7LjPjHziN25NPqbfcim2gDT11d/w6sNN2Y4M7nSxS9Ud0MXg24mG\niwLa7bVw1xLrVh979qllhOIloUU2lefQ6n7n0yxd0IHnjtKyHd1TRlTmTbhZRTxW\n1dhS141UBqXFEmDHaGV3yEtZYg8h+gjbhiktkdpWyYrfhx++3tzaTdCZG66hed6L\nBBE0z9QX0FRvK0W8aL5/xmd92T+II6Cg+Zkuu1O053TOLVJ7k6MkeRVHHwopQu6u\n0eN8iLm9P4kD4IVXNBdotUzId19LWN1x/sOENUyekj43vnfsfyOm6yuSClbsd1Lw\n2CBTB+7yBzQ7jEu/da5uYBXZxGDC2pd9k3/tYwaypAFv+WlzOQQX31pi1W0aOZbD\nJ6rD8gXgIhriw7kK3sjQ8V9wxuuMSv3XpTGoeU+udDDXUQl0WVNBbqFov61nrZMo\nEkKESqpQWM2STLc0XPAcYdGZyhf0+UUMNX7SHnUhJJebvyEm3KRT49M13PVGOnsU\nBFbyG+3CxUhsdgxE+AXHIS55wmqSVG1bJWWSPmDL2yRMqJFZf/BKD2QYKjCHHf1B\nXAka8oAqB+e1NUxpOCgBA20tyPQSMM9wlEdBJBU0qSaBrOOLAMI=\n=PGtT\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
